/*---------------------------------------------------------------
# 
-----------------------------------------------------------------*/
/*SlideShow*/
#slides {border-bottom:1px solid #e5e5e5;zoom:1}
h2.fs-sp1-title {font-weight:700}
div .fs-sp1-inner {padding:20px 10px 0 10px}
div .fs-sp1-content {background:#f5f5f5!important;}
div .fs-sp1-image{margin:0 -20px 0 40px!important;}

